#calendar {
  max-width: 100vw;
  margin: 50px auto;
}
#calendar h1 {
  text-align: center;
  margin-top: 30px;
}
#calendar .lead {
  font-size: 1.5rem;
  margin-top: 30px;
  text-align: center;
}

html,
body {
  background-color: white;
  border-radius: 10px;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
}

.fc .fc-button-primary {
  background-color: var(--website-color) !important;
  border-color: none !important;
  color: #fff !important;
}

.fullscreen-spinner {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 100000;
  background: rgba(20, 20, 20, 0.47);
  display: flex;
  justify-content: center;
  align-items: center;
}

.calendar-input {
  display: block;
  width: 100%;
  height: 20px;
  padding: 6px 12px;
  font-size: 13px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 10px;
  -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
  -webkit-transition: border-color ease-in-out 0.15s,
    -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  height: 44px;
  border-radius: 2px;
  border: 2px solid #eff0f3;
  background-color: #fff;
  padding-left: 8px;
  line-height: normal;
  outline: var(--website-color);
}
details,
summary {
  cursor: pointer;
}

.btn-calendar {
  width: 100%;
  padding: 6px 12px;
  font-size: 13px;
  background-color: var(--website-color) !important;
  border-color: none !important;
  color: #fff !important;
  border: 0px;
  border-radius: 10px;
}
